EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'FeedAdapters_DeleteFeedAdapter',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'void',
    /* DataTableNames_Csv      */ NULL,
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Deletes a feed adapter.'
GO

IF OBJECT_ID('[FeedAdapters_DeleteFeedAdapter]') IS NOT NULL DROP PROCEDURE [FeedAdapters_DeleteFeedAdapter]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [FeedAdapters_DeleteFeedAdapter]
(
	@Feed_Id INT,
	@FeedAdapter_Sequence INT
)
AS
BEGIN

	SET NOCOUNT ON

	DELETE [FeedAdapters]
	 WHERE [Feed_Id] = @Feed_Id
	   AND [FeedAdapter_Sequence] = @FeedAdapter_Sequence

END
GO

GRANT EXECUTE ON [FeedAdapters_DeleteFeedAdapter] TO [ProGetUser_Role]
GO
	   

