--AH:ScriptId=63371cb7-e661-4da4-9e64-d8b84a171675;2895
INSERT INTO [ScheduledTasks]
(
	[ScheduledTaskType_Code],
	[Feed_Id],
	[Frequency_Hours],
	[StartTimeOfDay_Minutes],
	[EndTimeOfDay_Minutes],
	[Active_Indicator]
)
SELECT 'FeedCleanup',
       [Feed_Id],
	   24,
	   2 * 60,
	   7 * 60,
	   'Y'
  FROM [Feeds]

INSERT INTO [ScheduledTasks]
(
	[ScheduledTaskType_Code],
	[NpmConnector_Id],
	[Frequency_Hours],
	[StartTimeOfDay_Minutes],
	[EndTimeOfDay_Minutes],
	[Active_Indicator]
)
SELECT 'FullNpmConnectorIndex',
       [NpmConnector_Id],
	   24 * 7,
	   22 * 60,
	   4 * 60,
	   'Y'
  FROM [NpmConnectors]

INSERT INTO [ScheduledTasks]
(
	[ScheduledTaskType_Code],
	[NpmConnector_Id],
	[Frequency_Hours],
	[StartTimeOfDay_Minutes],
	[EndTimeOfDay_Minutes],
	[Active_Indicator]
)
SELECT 'IncrementalNpmConnectorIndex',
       [NpmConnector_Id],
	   24,
	   0,
	   4 * 60,
	   'Y'
  FROM [NpmConnectors]

INSERT INTO [ScheduledTasks]
(
	[ScheduledTaskType_Code],
	[MavenConnector_Id],
	[Frequency_Hours],
	[StartTimeOfDay_Minutes],
	[EndTimeOfDay_Minutes],
	[Active_Indicator]
)
SELECT 'FullMavenConnectorIndex',
       [MavenConnector_Id],
	   24 * 7,
	   22 * 60,
	   4 * 60,
	   'Y'
  FROM [MavenConnectors]

INSERT INTO [ScheduledTasks]
(
	[ScheduledTaskType_Code],
	[Feed_Id],
	[Frequency_Hours],
	[StartTimeOfDay_Minutes],
	[EndTimeOfDay_Minutes],
	[Active_Indicator]
)
SELECT 'BuildMavenFeedIndex',
       [Feed_Id],
	   24,
	   0,
	   4 * 60,
	   'Y'
  FROM [Feeds]
 WHERE [FeedType_Code] = 'M'