--AH:ScriptId=518236ff-ad75-4d87-8e05-de5871afabbe;3154
CREATE TABLE [ConnectorResponses]
(
	[ConnectorResponse_Id] INT IDENTITY(1, 1) NOT NULL,
	[Connector_Id] INT NOT NULL,
	[Request_Hash] BINARY(32) NOT NULL,
	[Request_Url] VARBINARY(2000) NOT NULL,
	[Content_Type] VARCHAR(50) NOT NULL,
	[Content_Length] INT NOT NULL,
	[Content_Bytes] VARBINARY(MAX) NOT NULL,
	[LastUsed_Date] DATETIME NOT NULL,
	[Populated_Date] DATETIME NOT NULL,
	[Request_Count] INT NOT NULL,

	CONSTRAINT [PK__ConnectorResponses]
		PRIMARY KEY ([ConnectorResponse_Id]),

	CONSTRAINT [FK__ConnectorResponses__Connectors]
		FOREIGN KEY ([Connector_Id])
		REFERENCES [Connectors] ([Connector_Id])
		ON DELETE CASCADE,

	CONSTRAINT [UQ__ConnectorResponses]
		UNIQUE ([Connector_Id], [Request_Hash])
)
